Commit d21e9122 authored by LE BRETON Come's avatar LE BRETON Come
Browse files

Fix required dtk-core version at run for conda recipe.

parent e7137e84
Pipeline #139786 passed with stage
in 0 seconds
......@@ -45,7 +45,7 @@ requirements:
run:
- qt >=5.9.0
- dtk-core >=2.7.0
- dtk-core >=2.9.0
- dtk-fonts >=2.1.1
- dtk-log
- dtk-themes
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment